:lang(he) 	{
font-family: "Myriad", Times New Roman, Arial, Verdana, Tahoma;
    font-size: 80%;
    }
p.customfont { 
    font-family: "Times New Roman", Arial, Verdana, Tahoma;
}

.wrapper{
    width: 1100px;
    margin: 0 auto;
    font-family: "Verdana",Arial,Times New Roman, Tahoma;
}


/*    container    */
.container{
    width: 100%;
    height: 690px;
    position: relative;
}
.container.light{
    background: url('../images/wood8.jpg') no-repeat;   
        background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}
.container.light2{
    background: url('../images/workman5.jpg') no-repeat;   
        background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}

.container .caption{
    margin-top: 130px;
    text-align: center;
}

.container .caption.light h1{
    color: #fff;
    font-size: 100px;
}

.container .caption.dark h1{
    color: #FFA500;
}



.container .caption.light p{
    color: #ccc;
}



.container .caption hr{
    display: inline;
    height: 5px;
    width: 30px;
    border: 0!important;   
    margin: 0;
    padding: 0;
}

/*    header    */
header{
    width: 100%;
    height: 125px;
}

header nav{
    float: right;
    margin-top: 85px;
}

.wrapper .column-1 .box .aligncenter .style1.style8 {
    font-family: Verdana,  sans-serif;
}
